Debian Bug report logs - #594350
Sense: Unrecovered read error - auto reallocate failed, failed command: READ DMA

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>

Date: Wed, 25 Aug 2010 14:18:01 UTC

Severity: important

Tags: moreinfo

Found in version 2.6.32-18

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Wed, 25 Aug 2010 14:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 25 Aug 2010 14:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Sense: Unrecovered read error - auto reallocate failed, failed command: READ DMA
Date: Tue, 24 Aug 2010 17:00:23 +0200
Package: linux-2.6
Version: 2.6.32-18
Severity: important


After a while, kernel starts printing errors and finally it
kills process that access frequently to hard disk.

-- Package-specific info:
** Version:
Linux version 2.6.32-5-486 (Debian 2.6.32-18) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-2) ) #1 Sat Jul 24 01:48:25 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-486 root=UUID=c62b272b-7ccf-43d1-af53-42728c26067a ro noquiet

** Not tainted

** Kernel log:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.32-5-486 (Debian 2.6.32-18) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-2) ) #1 Sat Jul 24 01:48:25 UTC 2010
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
[    0.000000]  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000001eff0000 (usable)
[    0.000000]  BIOS-e820: 000000001eff0000 - 000000001eff3000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000001eff3000 - 000000001f000000 (ACPI data)
[    0.000000]  BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
[    0.000000] DMI 2.2 present.
[    0.000000] last_pfn = 0x1eff0 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CDFFF write-protect
[    0.000000]   CE000-FFFFF uncachable
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FE0000000 write-back
[    0.000000]   1 base 01F000000 mask FFF000000 uncachable
[    0.000000]   2 base 0C0000000 mask FF0000000 write-combining
[    0.000000]   3 base 0D0000000 mask FFF800000 write-combining
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] init_memory_mapping: 0000000000000000-000000001eff0000
[    0.000000]  0000000000 - 001eff0000 page 4k
[    0.000000] kernel direct mapping tables up to 1eff0000 @ 7000-86000
[    0.000000] RAMDISK: 16c25000 - 17433b30
[    0.000000] ACPI: RSDP 000f6570 00014 (v00 VT9174)
[    0.000000] ACPI: RSDT 1eff3000 00028 (v01 VT9174 AWRDACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: FACP 1eff3040 00074 (v01 VT9174 AWRDACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: DSDT 1eff30c0 031AC (v01 VT9174 AWRDACPI 00001000 MSFT 0100000E)
[    0.000000] ACPI: FACS 1eff0000 00040
[    0.000000] 0MB HIGHMEM available.
[    0.000000] 495MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 1eff0000
[    0.000000]   low ram: 0 - 1eff0000
[    0.000000]   node 0 low ram: 00000000 - 1eff0000
[    0.000000]   node 0 bootmap 00001000 - 00004e00
[    0.000000] (7 early reservations) ==> bootmem [0000000000 - 001eff0000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0001000000 - 000144fa00]    TEXT DATA BSS ==> [0001000000 - 000144fa00]
[    0.000000]   #2 [0016c25000 - 0017433b30]          RAMDISK ==> [0016c25000 - 0017433b30]
[    0.000000]   #3 [000009f000 - 0000100000]    BIOS reserved ==> [000009f000 - 0000100000]
[    0.000000]   #4 [0001450000 - 000145608e]              BRK ==> [0001450000 - 000145608e]
[    0.000000]   #5 [0000007000 - 000007d000]          PGTABLE ==> [0000007000 - 000007d000]
[    0.000000]   #6 [0000001000 - 0000005000]          BOOTMAP ==> [0000001000 - 0000005000]
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x0001eff0
[    0.000000]   HighMem  0x0001eff0 -> 0x0001eff0
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x000000a0
[    0.000000]     0: 0x00000100 -> 0x0001eff0
[    0.000000] On node 0 totalpages: 126864
[    0.000000] free_area_init_node: node 0, pgdat c135ea54, node_mem_map c1458000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3968 pages, LIFO batch:0
[    0.000000]   Normal zone: 960 pages used for memmap
[    0.000000]   Normal zone: 121904 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] No local APIC present or hardware disabled
[    0.000000] APIC: disable apic facility
[    0.000000] nr_irqs_gsi: 16
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
[    0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 1f000000 (gap: 1f000000:e0ff0000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 125872
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-486 root=UUID=c62b272b-7ccf-43d1-af53-42728c26067a ro noquiet
[    0.000000] PID hash table entries: 2048 (order: 1, 8192 bytes)
[    0.000000] Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (00000000:00000000)
[    0.000000] Memory: 489744k/507840k available (2332k kernel code, 17560k reserved, 1145k data, 440k init, 0k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xfffa2000 - 0xfffff000   ( 372 kB)
[    0.000000]     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
[    0.000000]     vmalloc : 0xdf7f0000 - 0xff7fe000   ( 512 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xdeff0000   ( 495 MB)
[    0.000000]       .init : 0xc1366000 - 0xc13d4000   ( 440 kB)
[    0.000000]       .data : 0xc124735b - 0xc1365a80   (1145 kB)
[    0.000000]       .text : 0xc1000000 - 0xc124735b   (2332 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:288
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 599.901 MHz processor.
[    0.004011] Calibrating delay loop (skipped), value calculated using timer frequency.. 1199.80 BogoMIPS (lpj=2399604)
[    0.004192] Security Framework initialized
[    0.004259] SELinux:  Disabled at boot.
[    0.004328] Mount-cache hash table entries: 512
[    0.004935] Initializing cgroup subsys ns
[    0.004995] Initializing cgroup subsys cpuacct
[    0.005052] Initializing cgroup subsys devices
[    0.005110] Initializing cgroup subsys freezer
[    0.005166] Initializing cgroup subsys net_cls
[    0.005290] CPU: L1 I Cache: 64K (32 bytes/line), D cache 64K (32 bytes/line)
[    0.005358] CPU: L2 Cache: 64K (32 bytes/line)
[    0.005459] CPU: Centaur VIA Samuel 2 stepping 03
[    0.005598] Checking 'hlt' instruction... OK.
[    0.024614] ACPI: Core revision 20090903
[    0.038136] ACPI: setting ELCR to 0200 (from 1220)
[    0.041392] devtmpfs: initialized
[    0.043339] regulator: core version 0.5
[    0.043681] NET: Registered protocol family 16
[    0.044235] EISA bus registered
[    0.044309] ACPI: bus type pci registered
[    0.063827] PCI: PCI BIOS revision 2.10 entry at 0xfb2d0, last bus=3
[    0.063889] PCI: Using configuration type 1 for base access
[    0.066169] bio: create slab <bio-0> at 0
[    0.068373] ACPI: EC: Look up EC in DSDT
[    0.088271] ACPI: Interpreter enabled
[    0.088360] ACPI: (supports S0 S1 S4 S5)
[    0.088623] ACPI: Using PIC for interrupt routing
[    0.107723] ACPI: No dock devices found.
[    0.108556] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.108795] pci 0000:00:00.0: reg 10 32bit mmio pref: [0xc0000000-0xcfffffff]
[    0.108972] pci 0000:00:01.0: supports D1
[    0.109065] pci 0000:00:0a.0: reg 10 32bit mmio: [0xd6000000-0xd6000fff]
[    0.109109] pci 0000:00:0a.0: supports D1 D2
[    0.109127] pci 0000:00:0a.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.109195] pci 0000:00:0a.0: PME# disabled
[    0.109316] pci 0000:00:0a.1: reg 10 32bit mmio: [0xd6005000-0xd6005fff]
[    0.109360] pci 0000:00:0a.1: supports D1 D2
[    0.109378] pci 0000:00:0a.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.109444] pci 0000:00:0a.1: PME# disabled
[    0.109580] pci 0000:00:0d.0: reg 10 32bit mmio: [0xd600a000-0xd600a7ff]
[    0.109609] pci 0000:00:0d.0: reg 14 io port: [0xb000-0xb07f]
[    0.109680] pci 0000:00:0d.0: supports D2
[    0.109697] pci 0000:00:0d.0: PME# supported from D2 D3hot D3cold
[    0.109761] pci 0000:00:0d.0: PME# disabled
[    0.109905] pci 0000:00:10.0: reg 20 io port: [0xb400-0xb41f]
[    0.109958] pci 0000:00:10.0: supports D1 D2
[    0.109976] pci 0000:00:10.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.110042] pci 0000:00:10.0: PME# disabled
[    0.110181] pci 0000:00:10.1: reg 20 io port: [0xb800-0xb81f]
[    0.110234] pci 0000:00:10.1: supports D1 D2
[    0.110253] pci 0000:00:10.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.110319] pci 0000:00:10.1: PME# disabled
[    0.110468] pci 0000:00:10.2: reg 20 io port: [0xbc00-0xbc1f]
[    0.110521] pci 0000:00:10.2: supports D1 D2
[    0.110539] pci 0000:00:10.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.110605] pci 0000:00:10.2: PME# disabled
[    0.110725] pci 0000:00:10.3: reg 10 32bit mmio: [0xd600b000-0xd600b0ff]
[    0.110799] pci 0000:00:10.3: supports D1 D2
[    0.110818] pci 0000:00:10.3: PME# supported from D0 D1 D2 D3hot D3cold
[    0.110883] pci 0000:00:10.3: PME# disabled
[    0.111038] HPET not enabled in BIOS. You might try hpet=force boot option
[    0.111117] pci 0000:00:11.0: quirk: region 0400-047f claimed by vt8235 PM
[    0.111190] pci 0000:00:11.0: quirk: region 0500-050f claimed by vt8235 SMB
[    0.111361] pci 0000:00:11.1: reg 20 io port: [0xc000-0xc00f]
[    0.111488] pci 0000:00:11.5: reg 10 io port: [0xc400-0xc4ff]
[    0.111564] pci 0000:00:11.5: supports D1 D2
[    0.111646] pci 0000:00:12.0: reg 10 io port: [0xcc00-0xccff]
[    0.111675] pci 0000:00:12.0: reg 14 32bit mmio: [0xd600c000-0xd600c0ff]
[    0.111746] pci 0000:00:12.0: supports D1 D2
[    0.111764] pci 0000:00:12.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.111830] pci 0000:00:12.0: PME# disabled
[    0.112028] pci 0000:01:00.0: reg 10 32bit mmio pref: [0xd0000000-0xd3ffffff]
[    0.112058] pci 0000:01:00.0: reg 14 32bit mmio: [0xd4000000-0xd4ffffff]
[    0.112103] pci 0000:01:00.0: reg 30 32bit mmio pref: [0x000000-0x00ffff]
[    0.112148] pci 0000:01:00.0: supports D1 D2
[    0.112231] pci 0000:00:01.0: bridge 32bit mmio: [0xd4000000-0xd5ffffff]
[    0.112258] pci 0000:00:01.0: bridge 32bit mmio pref: [0xd0000000-0xd3ffffff]
[    0.112352] pci_bus 0000:00: on NUMA node 0
[    0.112381] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.206496] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 4 5 6 7 *12)
[    0.207574] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 4 5 6 7 12) *9
[    0.208713] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 4 *5 6 7 12)
[    0.209800] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 4 5 6 7 *12)
[    0.210599] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.210680] vgaarb: loaded
[    0.211067] PCI: Using ACPI for IRQ routing
[    0.211835] Switching to clocksource tsc
[    0.213780] pnp: PnP ACPI init
[    0.213888] ACPI: bus type pnp registered
[    0.227679] pnp: PnP ACPI: found 13 devices
[    0.227743] ACPI: ACPI bus type pnp unregistered
[    0.227805] PnPBIOS: Disabled by ACPI PNP
[    0.227902] system 00:00: iomem range 0xd0000-0xd3fff has been reserved
[    0.227977] system 00:00: iomem range 0xf0000-0xf7fff could not be reserved
[    0.228052] system 00:00: iomem range 0xf8000-0xfbfff could not be reserved
[    0.228160] system 00:00: iomem range 0xfc000-0xfffff could not be reserved
[    0.228237] system 00:00: iomem range 0x1eff0000-0x1effffff could not be reserved
[    0.228322] system 00:00: iomem range 0xffff0000-0xffffffff has been reserved
[    0.228398] system 00:00: iomem range 0x0-0x9ffff could not be reserved
[    0.228473] system 00:00: iomem range 0x100000-0x1efeffff could not be reserved
[    0.228556] system 00:00: iomem range 0xfee00000-0xfee00fff has been reserved
[    0.228633] system 00:00: iomem range 0xfff80000-0xfffeffff has been reserved
[    0.228728] system 00:02: ioport range 0x400-0x47f has been reserved
[    0.228800] system 00:02: ioport range 0x500-0x50f has been reserved
[    0.228890] system 00:03: ioport range 0x4d0-0x4d1 has been reserved
[    0.264664] pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
[    0.264733] pci 0000:00:01.0:   IO window: disabled
[    0.264798] pci 0000:00:01.0:   MEM window: 0xd4000000-0xd5ffffff
[    0.264869] pci 0000:00:01.0:   PREFETCH window: 0xd0000000-0xd3ffffff
[    0.264943] pci 0000:00:0a.0: CardBus bridge, secondary bus 0000:02
[    0.265010] pci 0000:00:0a.0:   IO window: 0x001000-0x0010ff
[    0.265077] pci 0000:00:0a.0:   IO window: 0x001400-0x0014ff
[    0.265146] pci 0000:00:0a.0:   PREFETCH window: 0x20000000-0x23ffffff
[    0.265218] pci 0000:00:0a.0:   MEM window: 0x24000000-0x27ffffff
[    0.265287] pci 0000:00:0a.1: CardBus bridge, secondary bus 0000:06
[    0.265354] pci 0000:00:0a.1:   IO window: 0x001800-0x0018ff
[    0.265421] pci 0000:00:0a.1:   IO window: 0x001c00-0x001cff
[    0.265490] pci 0000:00:0a.1:   PREFETCH window: 0x28000000-0x2bffffff
[    0.265562] pci 0000:00:0a.1:   MEM window: 0x2c000000-0x2fffffff
[    0.265647] pci 0000:00:01.0: setting latency timer to 64
[    0.265882] pci 0000:00:0a.0: power state changed by ACPI to D0
[    0.266091] pci 0000:00:0a.0: power state changed by ACPI to D0
[    0.268011] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 12
[    0.268074] PCI: setting IRQ 12 as level-triggered
[    0.268102] pci 0000:00:0a.0: PCI INT A -> Link[LNKA] -> GSI 12 (level, low) -> IRQ 12
[    0.268360] pci 0000:00:0a.1: power state changed by ACPI to D0
[    0.269267] pci 0000:00:0a.1: power state changed by ACPI to D0
[    0.270710] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
[    0.270771] PCI: setting IRQ 5 as level-triggered
[    0.270796] pci 0000:00:0a.1: PCI INT B -> Link[LNKB] -> GSI 5 (level, low) -> IRQ 5
[    0.270883] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.270905] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.270931] pci_bus 0000:01: resource 1 mem: [0xd4000000-0xd5ffffff]
[    0.270955] pci_bus 0000:01: resource 2 pref mem [0xd0000000-0xd3ffffff]
[    0.270980] pci_bus 0000:02: resource 0 io:  [0x1000-0x10ff]
[    0.271002] pci_bus 0000:02: resource 1 io:  [0x1400-0x14ff]
[    0.271025] pci_bus 0000:02: resource 2 pref mem [0x20000000-0x23ffffff]
[    0.271050] pci_bus 0000:02: resource 3 mem: [0x24000000-0x27ffffff]
[    0.271074] pci_bus 0000:06: resource 0 io:  [0x1800-0x18ff]
[    0.271096] pci_bus 0000:06: resource 1 io:  [0x1c00-0x1cff]
[    0.271119] pci_bus 0000:06: resource 2 pref mem [0x28000000-0x2bffffff]
[    0.271144] pci_bus 0000:06: resource 3 mem: [0x2c000000-0x2fffffff]
[    0.271317] NET: Registered protocol family 2
[    0.271820] IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
[    0.273575] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    0.274613] TCP bind hash table entries: 16384 (order: 4, 65536 bytes)
[    0.275239] TCP: Hash tables configured (established 16384 bind 16384)
[    0.275306] TCP reno registered
[    0.275708] NET: Registered protocol family 1
[    0.275832] pci 0000:00:01.0: disabling DAC on VIA PCI bridge
[    0.276070] pci 0000:01:00.0: Boot video device
[    0.276329] Unpacking initramfs...
[    1.981705] Freeing initrd memory: 8250k freed
[    2.055637] audit: initializing netlink socket (disabled)
[    2.055739] type=2000 audit(1282644733.052:1): initialized
[    2.076462] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    2.087476] VFS: Disk quotas dquot_6.5.2
[    2.087972] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    2.088522] msgmni has been set to 972
[    2.089632] alg: No test for stdrng (krng)
[    2.089839] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    2.089913] io scheduler noop registered
[    2.089968] io scheduler anticipatory registered
[    2.090025] io scheduler deadline registered
[    2.090348] io scheduler cfq registered (default)
[    2.091205] isapnp: Scanning for PnP cards...
[    2.445297] isapnp: No Plug & Play device found
[    2.453478] Linux agpgart interface v0.103
[    2.454231] agpgart: Detected VIA CLE266 chipset
[    2.471665] agpgart-via 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    2.471834] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.472136] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.472424] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    2.473699] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.474139] 00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    2.475020] PNP: No PS/2 controller found. Probing ports directly.
[    2.724130] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.724652] mice: PS/2 mouse device common for all mice
[    2.724909] rtc_cmos 00:05: RTC can wake from S4
[    2.725209] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    2.725307] rtc0: alarms up to one year, y3k, 242 bytes nvram
[    2.725565] EISA: Probing bus 0 at eisa.0
[    2.725631] Cannot allocate resource for EISA slot 1
[    2.725769] EISA: Detected 0 cards.
[    2.725822] cpuidle: using governor ladder
[    2.725876] cpuidle: using governor menu
[    2.725938] No iBFT detected.
[    2.728655] TCP cubic registered
[    2.729692] NET: Registered protocol family 10
[    2.732526] lo: Disabled Privacy Extensions
[    2.734595] Mobile IPv6
[    2.734645] NET: Registered protocol family 17
[    2.734713] Using IPI Shortcut mode
[    2.735194] PM: Resume from disk failed.
[    2.735242] registered taskstats version 1
[    2.736271] rtc_cmos 00:05: setting system clock to 2010-08-24 10:12:14 UTC (1282644734)
[    2.736471] Initalizing network drop monitor service
[    2.736687] Freeing unused kernel memory: 440k freed
[    2.740683] Write protecting the kernel text: 2336k
[    2.740863] Write protecting the kernel read-only data: 892k
[    2.844297] udev: starting version 160
[    4.003345] usbcore: registered new interface driver usbfs
[    4.004270] usbcore: registered new interface driver hub
[    4.005205] usbcore: registered new device driver usb
[    4.031595] SCSI subsystem initialized
[    4.081430] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    4.083575] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 12
[    4.083652] ehci_hcd 0000:00:10.3: PCI INT D -> Link[LNKD] -> GSI 12 (level, low) -> IRQ 12
[    4.083775] ehci_hcd 0000:00:10.3: EHCI Host Controller
[    4.083949] ehci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 1
[    4.084288] ehci_hcd 0000:00:10.3: irq 12, io mem 0xd600b000
[    4.107940] ehci_hcd 0000:00:10.3: USB 2.0 started, EHCI 1.00
[    4.109358] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    4.109439] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.109514] usb usb1: Product: EHCI Host Controller
[    4.109573] usb usb1: Manufacturer: Linux 2.6.32-5-486 ehci_hcd
[    4.109637] usb usb1: SerialNumber: 0000:00:10.3
[    4.110502] usb usb1: configuration #1 chosen from 1 choice
[    4.110942] hub 1-0:1.0: USB hub found
[    4.111054] hub 1-0:1.0: 6 ports detected
[    4.152353] Floppy drive(s): fd0 is 1.44M
[    4.156137] uhci_hcd: USB Universal Host Controller Interface driver
[    4.156442] uhci_hcd 0000:00:10.0: PCI INT A -> Link[LNKA] -> GSI 12 (level, low) -> IRQ 12
[    4.156542] uhci_hcd 0000:00:10.0: UHCI Host Controller
[    4.156649] uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
[    4.156779] uhci_hcd 0000:00:10.0: irq 12, io base 0x0000b400
[    4.157131] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    4.157203] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.157279] usb usb2: Product: UHCI Host Controller
[    4.157338] usb usb2: Manufacturer: Linux 2.6.32-5-486 uhci_hcd
[    4.157400] usb usb2: SerialNumber: 0000:00:10.0
[    4.169025] usb usb2: configuration #1 chosen from 1 choice
[    4.169610] hub 2-0:1.0: USB hub found
[    4.169728] hub 2-0:1.0: 2 ports detected
[    4.170060] uhci_hcd 0000:00:10.1: PCI INT B -> Link[LNKB] -> GSI 5 (level, low) -> IRQ 5
[    4.170143] uhci_hcd 0000:00:10.1: VIA VLink IRQ fixup, from 9 to 5
[    4.170243] uhci_hcd 0000:00:10.1: UHCI Host Controller
[    4.170334] uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
[    4.170461] uhci_hcd 0000:00:10.1: irq 5, io base 0x0000b800
[    4.170798] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    4.170870] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.170946] usb usb3: Product: UHCI Host Controller
[    4.171004] usb usb3: Manufacturer: Linux 2.6.32-5-486 uhci_hcd
[    4.171066] usb usb3: SerialNumber: 0000:00:10.1
[    4.172509] FDC 0 is a post-1991 82077
[    4.176959] usb usb3: configuration #1 chosen from 1 choice
[    4.177480] hub 3-0:1.0: USB hub found
[    4.177589] hub 3-0:1.0: 2 ports detected
[    4.179492] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 5
[    4.179570] uhci_hcd 0000:00:10.2: PCI INT C -> Link[LNKC] -> GSI 5 (level, low) -> IRQ 5
[    4.179665] uhci_hcd 0000:00:10.2: UHCI Host Controller
[    4.179780] uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
[    4.179907] uhci_hcd 0000:00:10.2: irq 5, io base 0x0000bc00
[    4.184348] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    4.184430] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.184507] usb usb4: Product: UHCI Host Controller
[    4.184565] usb usb4: Manufacturer: Linux 2.6.32-5-486 uhci_hcd
[    4.184627] usb usb4: SerialNumber: 0000:00:10.2
[    4.185498] usb usb4: configuration #1 chosen from 1 choice
[    4.185937] hub 4-0:1.0: USB hub found
[    4.186070] hub 4-0:1.0: 2 ports detected
[    4.420618] libata version 3.00 loaded.
[    4.476172] via-rhine.c:v1.10-LK1.4.3 2007-03-06 Written by Donald Becker
[    4.476261] via-rhine: Broken BIOS detected, avoid_D3 enabled.
[    4.476458] via-rhine 0000:00:12.0: PCI INT A -> Link[LNKA] -> GSI 12 (level, low) -> IRQ 12
[    4.509338] eth0: VIA Rhine II at 0x1cc00, 00:40:63:d5:1b:cd, IRQ 12.
[    4.510132] eth0: MII PHY found at address 1, status 0x786d advertising 05e1 Link 45e1.
[    4.531925] pata_via 0000:00:11.1: version 0.3.4
[    4.531989] pata_via 0000:00:11.1: PCI INT A -> Link[LNKA] -> GSI 12 (level, low) -> IRQ 12
[    4.532148] pata_via 0000:00:11.1: VIA VLink IRQ fixup, from 255 to 12
[    4.532797] scsi0 : pata_via
[    4.533771] scsi1 : pata_via
[    4.550091] ata1: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xc000 irq 14
[    4.550176] ata2: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xc008 irq 15
[    4.551860] firewire_ohci 0000:00:0d.0: PCI INT A -> Link[LNKB] -> GSI 5 (level, low) -> IRQ 5
[    4.632055] firewire_ohci: Added fw-ohci device 0000:00:0d.0, OHCI version 1.0
[    4.876656] ata2.00: ATA-6: FUJITSU MHV2060AT, 00000096, max UDMA/100
[    4.876737] ata2.00: 117210240 sectors, multi 16: LBA 
[    4.876911] ata2.00: limited to UDMA/33 due to 40-wire cable
[    4.892601] ata2.00: configured for UDMA/33
[    4.893064] scsi 1:0:0:0: Direct-Access     ATA      FUJITSU MHV2060A 0000 PQ: 0 ANSI: 5
[    4.970921] sd 1:0:0:0: [sda] 117210240 512-byte logical blocks: (60.0 GB/55.8 GiB)
[    4.971215] sd 1:0:0:0: [sda] Write Protect is off
[    4.971281] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.971383] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.972109]  sda: sda1 sda2
[    5.097186] sd 1:0:0:0: [sda] Attached SCSI disk
[    5.132458] firewire_core: created device fw0: GUID 004063500000f505, S400
[    6.043184] PM: Starting manual resume from disk
[    6.043263] PM: Resume from partition 8:2
[    6.043276] PM: Checking hibernation image.
[    6.043746] PM: Error -22 checking image file
[    6.043759] PM: Resume from disk failed.
[    6.352373] EXT4-fs (sda1): mounted filesystem with ordered data mode
[    8.407672] udev: starting version 160
[    9.864274] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   10.050391] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[   10.050500] ACPI: Power Button [PWRB]
[   10.051180] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[   10.051273] ACPI: Power Button [PWRF]
[   10.083832] Marking TSC unstable due to TSC halts in idle
[   10.110134] processor LNXCPU:00: registered as cooling_device0
[   10.111194] Switching to clocksource acpi_pm
[   10.192678] input: PC Speaker as /devices/platform/pcspkr/input/input2
[   10.295806] parport_pc 00:0b: reported by Plug and Play ACPI
[   10.295914] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE,EPP]
[   10.465651] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   10.486657] yenta_cardbus 0000:00:0a.0: CardBus bridge found [1106:aa01]
[   10.609575] NET: Registered protocol family 23
[   10.616708] yenta_cardbus 0000:00:0a.0: ISA IRQ mask 0x0c00, PCI irq 12
[   10.616790] yenta_cardbus 0000:00:0a.0: Socket status: 30000820
[   10.619307] yenta_cardbus 0000:00:0a.1: CardBus bridge found [1106:aa01]
[   10.744846] yenta_cardbus 0000:00:0a.1: ISA IRQ mask 0x0c00, PCI irq 5
[   10.744927] yenta_cardbus 0000:00:0a.1: Socket status: 30000006
[   11.133534] Error: Driver 'pcspkr' is already registered, aborting...
[   11.253170] pcmcia_socket pcmcia_socket0: pccard: CardBus card inserted into slot 0
[   11.253343] pci 0000:02:00.0: reg 10 32bit mmio: [0x000000-0x001fff]
[   11.253375] pci 0000:02:00.0: reg 14 32bit mmio: [0x000000-0x01ffff]
[   11.253467] pci 0000:02:00.0: supports D1 D2
[   11.253487] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot
[   11.253554] pci 0000:02:00.0: PME# disabled
[   11.305968] VIA 82xx Audio 0000:00:11.5: PCI INT C -> Link[LNKC] -> GSI 5 (level, low) -> IRQ 5
[   11.306228] VIA 82xx Audio 0000:00:11.5: setting latency timer to 64
[   11.550527] pcmcia_socket pcmcia_socket1: cs: IO port probe 0x100-0x3af: clean.
[   11.552830] pcmcia_socket pcmcia_socket1: cs: IO port probe 0x3e0-0x4ff: clean.
[   11.553598] pcmcia_socket pcmcia_socket1: cs: IO port probe 0x820-0x8ff: clean.
[   11.554589] pcmcia_socket pcmcia_socket1: cs: IO port probe 0xc00-0xcf7: clean.
[   11.556719] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[   11.558948] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: clean.
[   11.559708] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[   11.560974] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[   11.562564] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[   11.564611] pcmcia_socket pcmcia_socket1: cs: IO port probe 0xa00-0xaff: clean.
[   13.016006] Adding 987128k swap on /dev/sda2.  Priority:-1 extents:1 across:987128k 
[   13.794417] loop: module loaded
[   15.517227] eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
[   26.064046] eth0: no IPv6 routers present
[  112.815934] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  112.816081] ata2.00: BMDMA stat 0x25
[  112.816143] ata2.00: failed command: READ DMA
[  112.816239] ata2.00: cmd c8/00:00:00:63:ec/00:00:00:00:00/e0 tag 0 dma 131072 in
[  112.816253]          res 51/40:65:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  112.816391] ata2.00: status: { DRDY ERR }
[  112.816448] ata2.00: error: { UNC }
[  112.832658] ata2.00: configured for UDMA/33
[  112.832754] ata2: EH complete
[  118.224540] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  118.224617] ata2.00: BMDMA stat 0x25
[  118.224679] ata2.00: failed command: READ DMA
[  118.224773] ata2.00: cmd c8/00:00:00:63:ec/00:00:00:00:00/e0 tag 0 dma 131072 in
[  118.224786]          res 51/40:65:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  118.224925] ata2.00: status: { DRDY ERR }
[  118.224981] ata2.00: error: { UNC }
[  118.248647] ata2.00: configured for UDMA/33
[  118.248735] ata2: EH complete
[  123.518980] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  123.519059] ata2.00: BMDMA stat 0x25
[  123.519120] ata2.00: failed command: READ DMA
[  123.519214] ata2.00: cmd c8/00:00:00:63:ec/00:00:00:00:00/e0 tag 0 dma 131072 in
[  123.519228]          res 51/40:65:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  123.519366] ata2.00: status: { DRDY ERR }
[  123.519422] ata2.00: error: { UNC }
[  123.540633] ata2.00: configured for UDMA/33
[  123.540718] ata2: EH complete
[  128.813423] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  128.813501] ata2.00: BMDMA stat 0x25
[  128.813563] ata2.00: failed command: READ DMA
[  128.813657] ata2.00: cmd c8/00:00:00:63:ec/00:00:00:00:00/e0 tag 0 dma 131072 in
[  128.813670]          res 51/40:65:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  128.813809] ata2.00: status: { DRDY ERR }
[  128.813865] ata2.00: error: { UNC }
[  128.836633] ata2.00: configured for UDMA/33
[  128.836721] ata2: EH complete
[  134.107854] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  134.107933] ata2.00: BMDMA stat 0x25
[  134.107995] ata2.00: failed command: READ DMA
[  134.108125] ata2.00: cmd c8/00:00:00:63:ec/00:00:00:00:00/e0 tag 0 dma 131072 in
[  134.108138]          res 51/40:65:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  134.108277] ata2.00: status: { DRDY ERR }
[  134.108333] ata2.00: error: { UNC }
[  134.132633] ata2.00: configured for UDMA/33
[  134.132720] ata2: EH complete
[  139.402285] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  139.402363] ata2.00: BMDMA stat 0x25
[  139.402425] ata2.00: failed command: READ DMA
[  139.402519] ata2.00: cmd c8/00:00:00:63:ec/00:00:00:00:00/e0 tag 0 dma 131072 in
[  139.402532]          res 51/40:65:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  139.402670] ata2.00: status: { DRDY ERR }
[  139.402726] ata2.00: error: { UNC }
[  139.424654] ata2.00: configured for UDMA/33
[  139.424751] sd 1:0:0:0: [sda] Unhandled sense code
[  139.424809] sd 1:0:0:0: [sda] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  139.424904] sd 1:0:0:0: [sda] Sense Key : Medium Error [current] [descriptor]
[  139.425071] Descriptor sense data with sense descriptors (in hex):
[  139.425157]         72 03 11 04 00 00 00 0c 00 0a 80 00 00 00 00 00 
[  139.425645]         00 ec 63 9b 
[  139.425822] sd 1:0:0:0: [sda] Add. Sense: Unrecovered read error - auto reallocate failed
[  139.425960] sd 1:0:0:0: [sda] CDB: Read(10): 28 00 00 ec 63 00 00 01 00 00
[  139.426355] end_request: I/O error, dev sda, sector 15491995
[  139.426480] ata2: EH complete
[  145.024945] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  145.025025] ata2.00: BMDMA stat 0x25
[  145.025087] ata2.00: failed command: READ DMA
[  145.025950] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  145.025963]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  145.026101] ata2.00: status: { DRDY ERR }
[  145.026158] ata2.00: error: { UNC }
[  145.048649] ata2.00: configured for UDMA/33
[  145.048740] ata2: EH complete
[  150.319371] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  150.319450] ata2.00: BMDMA stat 0x25
[  150.319511] ata2.00: failed command: READ DMA
[  150.319606] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  150.319619]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  150.319757] ata2.00: status: { DRDY ERR }
[  150.319813] ata2.00: error: { UNC }
[  150.344635] ata2.00: configured for UDMA/33
[  150.344722] ata2: EH complete
[  155.613800] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  155.613879] ata2.00: BMDMA stat 0x25
[  155.613940] ata2.00: failed command: READ DMA
[  155.614035] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  155.614048]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  155.614186] ata2.00: status: { DRDY ERR }
[  155.614241] ata2.00: error: { UNC }
[  155.636662] ata2.00: configured for UDMA/33
[  155.636748] ata2: EH complete
[  160.908231] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  160.908309] ata2.00: BMDMA stat 0x25
[  160.908370] ata2.00: failed command: READ DMA
[  160.908465] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  160.908478]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  160.908616] ata2.00: status: { DRDY ERR }
[  160.908672] ata2.00: error: { UNC }
[  160.932633] ata2.00: configured for UDMA/33
[  160.932719] ata2: EH complete
[  166.202665] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  166.202745] ata2.00: BMDMA stat 0x25
[  166.202806] ata2.00: failed command: READ DMA
[  166.202901] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  166.202914]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  166.203051] ata2.00: status: { DRDY ERR }
[  166.203107] ata2.00: error: { UNC }
[  166.224633] ata2.00: configured for UDMA/33
[  166.224718] ata2: EH complete
[  171.611256] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  171.611336] ata2.00: BMDMA stat 0x25
[  171.611397] ata2.00: failed command: READ DMA
[  171.611492] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  171.611505]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  171.611643] ata2.00: status: { DRDY ERR }
[  171.611699] ata2.00: error: { UNC }
[  171.632633] ata2.00: configured for UDMA/33
[  171.632727] sd 1:0:0:0: [sda] Unhandled sense code
[  171.632785] sd 1:0:0:0: [sda] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  171.632881] sd 1:0:0:0: [sda] Sense Key : Medium Error [current] [descriptor]
[  171.633048] Descriptor sense data with sense descriptors (in hex):
[  171.633134]         72 03 11 04 00 00 00 0c 00 0a 80 00 00 00 00 00 
[  171.633622]         00 ec 63 9b 
[  171.633798] sd 1:0:0:0: [sda] Add. Sense: Unrecovered read error - auto reallocate failed
[  171.633936] sd 1:0:0:0: [sda] CDB: Read(10): 28 00 00 ec 63 98 00 00 08 00
[  171.634331] end_request: I/O error, dev sda, sector 15491995
[  171.634438] ata2: EH complete
[  176.919963] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  176.920080] ata2.00: BMDMA stat 0x25
[  176.920142] ata2.00: failed command: READ DMA
[  176.920237] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  176.920250]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  176.920388] ata2.00: status: { DRDY ERR }
[  176.920445] ata2.00: error: { UNC }
[  176.984634] ata2.00: configured for UDMA/33
[  176.984725] ata2: EH complete
[  182.257209] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  182.257288] ata2.00: BMDMA stat 0x25
[  182.257349] ata2.00: failed command: READ DMA
[  182.257444] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  182.257457]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  182.257595] ata2.00: status: { DRDY ERR }
[  182.257651] ata2.00: error: { UNC }
[  182.280725] ata2.00: configured for UDMA/33
[  182.280820] ata2: EH complete
[  187.551649] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  187.551729] ata2.00: BMDMA stat 0x25
[  187.551790] ata2.00: failed command: READ DMA
[  187.551885] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  187.551898]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  187.552075] ata2.00: status: { DRDY ERR }
[  187.552131] ata2.00: error: { UNC }
[  187.576664] ata2.00: configured for UDMA/33
[  187.576758] ata2: EH complete
[  192.846078] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  192.846156] ata2.00: BMDMA stat 0x25
[  192.846217] ata2.00: failed command: READ DMA
[  192.846312] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  192.846325]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  192.846463] ata2.00: status: { DRDY ERR }
[  192.846519] ata2.00: error: { UNC }
[  192.868634] ata2.00: configured for UDMA/33
[  192.868728] ata2: EH complete
[  198.254679] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  198.254758] ata2.00: BMDMA stat 0x25
[  198.254820] ata2.00: failed command: READ DMA
[  198.254914] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  198.254927]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  198.255066] ata2.00: status: { DRDY ERR }
[  198.255122] ata2.00: error: { UNC }
[  198.276634] ata2.00: configured for UDMA/33
[  198.276724] ata2: EH complete
[  203.549121] ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
[  203.549201] ata2.00: BMDMA stat 0x25
[  203.549262] ata2.00: failed command: READ DMA
[  203.549357] ata2.00: cmd c8/00:08:98:63:ec/00:00:00:00:00/e0 tag 0 dma 4096 in
[  203.549370]          res 51/40:05:9b:63:ec/00:00:00:00:00/e0 Emask 0x9 (media error)
[  203.549507] ata2.00: status: { DRDY ERR }
[  203.549564] ata2.00: error: { UNC }
[  203.572645] ata2.00: configured for UDMA/33
[  203.572746] sd 1:0:0:0: [sda] Unhandled sense code
[  203.572804] sd 1:0:0:0: [sda] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  203.572899] sd 1:0:0:0: [sda] Sense Key : Medium Error [current] [descriptor]
[  203.573066] Descriptor sense data with sense descriptors (in hex):
[  203.573152]         72 03 11 04 00 00 00 0c 00 0a 80 00 00 00 00 00 
[  203.573678]         00 ec 63 9b 
[  203.573855] sd 1:0:0:0: [sda] Add. Sense: Unrecovered read error - auto reallocate failed
[  203.573993] sd 1:0:0:0: [sda] CDB: Read(10): 28 00 00 ec 63 98 00 00 08 00
[  203.574387] end_request: I/O error, dev sda, sector 15491995
[  203.574494] ata2: EH complete
[  203.591184] mlnet[879]: segfault at b9 ip 081427a9 sp bf82b758 error 4 in mlnet[8048000+2ea000]


** Model information
not available

** Loaded modules:
Module                  Size  Used by
loop                    9565  0 
firewire_sbp2           9858  0 
snd_via82xx            15020  0 
gameport                6105  1 snd_via82xx
i2c_viapro              4383  0 
snd_ac97_codec         79244  1 snd_via82xx
i2c_core               12648  1 i2c_viapro
ac97_bus                 710  1 snd_ac97_codec
snd_mpu401_uart         4155  1 snd_via82xx
snd_pcm                46082  2 snd_via82xx,snd_ac97_codec
pcmcia                 16438  0 
via_ircc               13279  0 
snd_rawmidi            12737  1 snd_mpu401_uart
snd_timer              12292  1 snd_pcm
snd_seq_device          3661  1 snd_rawmidi
snd_page_alloc          5021  2 snd_via82xx,snd_pcm
irda                   71654  1 via_ircc
yenta_socket           16335  3 
shpchp                 21184  0 
evdev                   5520  2 
snd                    34102  7 snd_via82xx,snd_ac97_codec,snd_mpu401_uart,snd_pcm,snd_rawmidi,snd_timer,snd_seq_device
parport_pc             15747  0 
rsrc_nonstatic          7061  1 yenta_socket
pcspkr                  1235  0 
parport                22170  1 parport_pc
serio_raw               2912  0 
soundcore               3294  1 snd
crc_ccitt               1039  1 irda
processor              23267  1 
button                  3578  0 
pcmcia_core            20510  3 pcmcia,yenta_socket,rsrc_nonstatic
pci_hotplug            18013  1 shpchp
ext4                  237523  1 
mbcache                 3482  1 ext4
jbd2                   48327  1 ext4
crc16                   1027  1 ext4
sd_mod                 25825  3 
crc_t10dif              1012  1 sd_mod
ata_generic             2015  0 
firewire_ohci          16689  0 
pata_via                5721  2 
via_rhine              14427  0 
thermal                 9210  0 
libata                117275  2 ata_generic,pata_via
uhci_hcd               16021  0 
floppy                 41131  0 
firewire_core          31363  2 firewire_sbp2,firewire_ohci
ehci_hcd               27989  0 
mii                     2654  1 via_rhine
thermal_sys             9346  2 processor,thermal
scsi_mod              102265  3 firewire_sbp2,sd_mod,libata
usbcore                98214  3 uhci_hcd,ehci_hcd
crc_itu_t               1035  1 firewire_core
nls_base                4445  1 usbcore

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

auto eth0
#iface eth0 inet dhcp
iface eth0 inet static
	address 192.168.2.2
	netmask 255.255.255.0
	gateway 192.168.2.1

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ether 00:40:63:d5:1b:cd brd ff:ff:ff:ff:ff:ff
    inet 192.168.2.2/24 brd 192.168.2.255 scope global eth0
    inet6 fe80::240:63ff:fed5:1bcd/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:    7320      82    0    0    0     0          0         0     7320      82    0    0    0     0       0          0
  eth0: 7508738   51331    0    0    0     0          0         0  3919280   48181    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    51009 total packets received
    0 forwarded
    0 incoming packets discarded
    51009 incoming packets delivered
    47777 requests sent out
Icmp:
    2 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 2
    24130 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 24130
IcmpMsg:
        InType3: 2
        OutType3: 24130
Tcp:
    116 active connections openings
    58 passive connection openings
    39 failed connection attempts
    20 connection resets received
    1 connections established
    25240 segments received
    23305 segments send out
    43 segments retransmited
    0 bad segments received.
    20799 resets sent
Udp:
    414 packets received
    24135 packets to unknown port received.
    0 packet receive errors
    299 packets sent
UdpLite:
TcpExt:
    9 resets received for embryonic SYN_RECV sockets
    11 TCP sockets finished time wait in fast timer
    4 packets rejects in established connections because of timestamp
    46 delayed acks sent
    Quick ack mode was activated 5 times
    390 times the listen queue of a socket overflowed
    390 SYNs to LISTEN sockets dropped
    1 packets directly queued to recvmsg prequeue.
    2445 packet headers predicted
    286 acknowledgments not containing data payload received
    109 predicted acknowledgments
    9 congestion windows recovered without slow start after partial ack
    27 other TCP timeouts
    5 DSACKs sent for old packets
    4 DSACKs received
    1 connections reset due to unexpected data
    10 connections reset due to early user close
    14 connections aborted due to timeout
    TCPDSACKIgnoredOld: 1
IpExt:
    InMcastPkts: 1215
    InBcastPkts: 170
    OutBcastPkts: 106
    InOctets: 6787290
    OutOctets: 3238242
    InMcastOctets: 43740
    InBcastOctets: 27645
    OutBcastOctets: 13326

*** Device features:
eth0: 0x0
lo: 0x13865

** PCI devices:
00:00.0 Host bridge [0600]: VIA Technologies, Inc. VT8623 [Apollo CLE266] [1106:3123]
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR+ INTx-
	Latency: 8
	Region 0: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-via

00:01.0 PCI bridge [0604]: VIA Technologies, Inc. VT8633 [Apollo Pro266 AGP] [1106:b091] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR+ INTx-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	Memory behind bridge: d4000000-d5ffffff
	Prefetchable memory behind bridge: d0000000-d3ffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:0a.0 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev 80)
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168
	Interrupt: pin A routed to IRQ 12
	Region 0: Memory at d6000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=00, secondary=02, subordinate=05, sec-latency=176
	Memory window 0: 20000000-23fff000 (prefetchable)
	Memory window 1: 24000000-27fff000
	I/O window 0: 00001000-000010ff
	I/O window 1: 00001400-000014ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt- PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

00:0a.1 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev 80)
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168
	Interrupt: pin B routed to IRQ 5
	Region 0: Memory at d6005000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=00, secondary=06, subordinate=09, sec-latency=176
	Memory window 0: 28000000-2bfff000 (prefetchable)
	Memory window 1: 2c000000-2ffff000
	I/O window 0: 00001800-000018ff
	I/O window 1: 00001c00-00001cff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

00:0d.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev 80) (prog-if 10 [OHCI])
	Subsystem: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 5
	Region 0: Memory at d600a000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at b000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

00:10.0 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev 80) (prog-if 00 [UHCI])
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 12
	Region 4: I/O ports at b400 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.1 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev 80) (prog-if 00 [UHCI])
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 5
	Region 4: I/O ports at b800 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.2 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev 80) (prog-if 00 [UHCI])
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 32 bytes
	Interrupt: pin C routed to IRQ 5
	Region 4: I/O ports at bc00 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:10.3 USB Controller [0c03]: VIA Technologies, Inc. USB 2.0 [1106:3104] (rev 82) (prog-if 20 [EHCI])
	Subsystem: VIA Technologies, Inc. USB 2.0 [1106:3104]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 12
	Region 0: Memory at d600b000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:11.0 ISA bridge [0601]: VIA Technologies, Inc. VT8235 ISA Bridge [1106:3177]
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping+ SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:11.1 IDE interface [0101]: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE [1106:0571] (rev 06) (prog-if 8a [Master SecP PriP])
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32
	Interrupt: pin A routed to IRQ 12
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	Region 4: I/O ports at c000 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_via

00:11.5 Multimedia audio controller [0401]: VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller [1106:3059] (rev 50)
	Subsystem: VIA Technologies, Inc. Device [1106:aa01]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin C routed to IRQ 5
	Region 0: I/O ports at c400 [size=256]
	Capabilities: <access denied>
	Kernel driver in use: VIA 82xx Audio

00:12.0 Ethernet controller [0200]: VIA Technologies, Inc. VT6102 [Rhine-II] [1106:3065] (rev 74)
	Subsystem: VIA Technologies, Inc. VT6102 [Rhine II] Embeded Ethernet Controller on VT8235 [1106:0102]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (750ns min, 2000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 12
	Region 0: I/O ports at cc00 [size=256]
	Region 1: Memory at d600c000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: via-rhine

01:00.0 VGA compatible controller [0300]: VIA Technologies, Inc. VT8623 [Apollo CLE266] integrated CastleRock graphics [1106:3122] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: VIA Technologies, Inc. VT8623 [Apollo CLE266] integrated CastleRock graphics [1106:3122]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min)
	Interrupt: pin A routed to IRQ 12
	Region 0: Memory at d0000000 (32-bit, prefetchable) [size=64M]
	Region 1: Memory at d4000000 (32-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at d5000000 [disabled] [size=64K]
	Capabilities: <access denied>

02:00.0 Network controller [0280]: Texas Instruments ACX 111 54Mbps Wireless Interface [104c:9066]
	Subsystem: Linksys WPC54G v2 802.11g Wireless-G Notebook Adapter [1737:0033]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 12
	Region 0: Memory at 24020000 (32-bit, non-prefetchable) [disabled] [size=8K]
	Region 1: Memory at 24000000 (32-bit, non-prefetchable) [disabled] [size=128K]
	Capabilities: <access denied>


** USB devices:
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (700, 'stable'), (200, 'unstable'), (90, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-486
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-486 depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98       tools for generating an initramfs
ii  linux-base                    2.6.32-18  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-486 recommends:
ii  firmware-linux-free           2.6.32-18  Binary firmware for various driver

Versions of packages linux-image-2.6.32-5-486 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-486 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-486/prerm/removing-running-kernel-2.6.32-5-486: true
  linux-image-2.6.32-5-486/postinst/ignoring-do-bootloader-2.6.32-5-486:
  linux-image-2.6.32-5-486/postinst/depmod-error-initrd-2.6.32-5-486: false
  linux-image-2.6.32-5-486/postinst/missing-firmware-2.6.32-5-486:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Wed, 25 Aug 2010 16:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 25 Aug 2010 16:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 594350@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>
To: 594350@bugs.debian.org
Subject: Maybe it's just a hard disk problem. I just run sudo smartctl --all /dev/sda
Date: Wed, 25 Aug 2010 18:25:06 +0200
smartctl 5.40 2010-07-12 r3124 [i686-pc-linux-gnu] (local build)
Copyright (C) 2002-10 by Bruce Allen, http://smartmontools.sourceforge.net

=== START OF INFORMATION SECTION ===
Model Family:     Fujitsu MHV series
Device Model:     FUJITSU MHV2060AT
Serial Number:    NS12T5425FGT
Firmware Version: 00000096
User Capacity:    60,011,642,880 bytes
Device is:        In smartctl database [for details use: -P show]
ATA Version is:   6
ATA Standard is:  ATA/ATAPI-6 T13 1410D revision 3a
Local Time is:    Wed Aug 25 18:23:49 2010 CEST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED

General SMART Values:
Offline data collection status:  (0x00)	Offline data collection activity
					was never started.
					Auto Offline Data Collection: Disabled.
Self-test execution status:      ( 121)	The previous self-test completed having
					the read element of the test failed.
Total time to complete Offline 
data collection: 		 ( 410) seconds.
Offline data collection
capabilities: 			 (0x7b) SMART execute Offline immediate.
					Auto Offline data collection on/off support.
					Suspend Offline collection upon new
					command.
					Offline surface scan supported.
					Self-test supported.
					Conveyance Self-test supported.
					Selective Self-test supported.
SMART capabilities:            (0x0003)	Saves SMART data before entering
					power-saving mode.
					Supports SMART auto save timer.
Error logging capability:        (0x01)	Error logging supported.
					No General Purpose Logging support.
Short self-test routine 
recommended polling time: 	 (   2) minutes.
Extended self-test routine
recommended polling time: 	 (  52) minutes.
Conveyance self-test routine
recommended polling time: 	 (   2) minutes.
SCT capabilities: 	       (0x003d)	SCT Status supported.
					SCT Error Recovery Control supported.
					SCT Feature Control supported.
					SCT Data Table supported.

SMART Attributes Data Structure revision number: 16
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAG     VALUE WORST THRESH TYPE      UPDATED  WHEN_FAILED RAW_VALUE
  1 Raw_Read_Error_Rate     0x000f   100   100   046    Pre-fail  Always       -       17877
  2 Throughput_Performance  0x0005   100   100   030    Pre-fail  Offline      -       23724032
  3 Spin_Up_Time            0x0003   100   100   025    Pre-fail  Always       -       1
  4 Start_Stop_Count        0x0032   100   100   000    Old_age   Always       -       152
  5 Reallocated_Sector_Ct   0x0033   100   100   024    Pre-fail  Always       -       3 (1999, 1)
  7 Seek_Error_Rate         0x000f   100   100   047    Pre-fail  Always       -       2120
  8 Seek_Time_Performance   0x0005   100   100   019    Pre-fail  Offline      -       0
  9 Power_On_Seconds        0x0032   064   064   000    Old_age   Always       -       18467h+05m+52s
 10 Spin_Retry_Count        0x0013   100   100   020    Pre-fail  Always       -       0
 12 Power_Cycle_Count       0x0032   100   100   000    Old_age   Always       -       150
192 Power-Off_Retract_Count 0x0032   100   100   000    Old_age   Always       -       62
193 Load_Cycle_Count        0x0032   071   071   000    Old_age   Always       -       594291
194 Temperature_Celsius     0x0022   100   100   000    Old_age   Always       -       36 (Lifetime Min/Max 17/40)
195 Hardware_ECC_Recovered  0x001a   100   100   000    Old_age   Always       -       12
196 Reallocated_Event_Count 0x0032   100   100   000    Old_age   Always       -       3 (1, 7024)
197 Current_Pending_Sector  0x0012   099   099   000    Old_age   Always       -       2
198 Offline_Uncorrectable   0x0010   098   098   000    Old_age   Offline      -       5
199 UDMA_CRC_Error_Count    0x003e   200   200   000    Old_age   Always       -       0
200 Multi_Zone_Error_Rate   0x000f   100   100   060    Pre-fail  Always       -       448
203 Run_Out_Cancel          0x0002   100   100   000    Old_age   Always       -       1533276520374

SMART Error Log Version: 1
ATA Error Count: 300 (device log contains only the most recent five errors)
	CR = Command Register [HEX]
	FR = Features Register [HEX]
	SC = Sector Count Register [HEX]
	SN = Sector Number Register [HEX]
	CL = Cylinder Low Register [HEX]
	CH = Cylinder High Register [HEX]
	DH = Device/Head Register [HEX]
	DC = Device Command Register [HEX]
	ER = Error register [HEX]
	ST = Status register [HEX]
Powered_Up_Time is measured from power on, and printed as
DDd+hh:mm:SS.sss where DD=days, hh=hours, mm=minutes,
SS=sec, and sss=millisec. It "wraps" after 49.710 days.

Error 300 occurred at disk power-on lifetime: 18466 hours (769 days + 10 hours)
  When the command that caused the error occurred, the device was active or idle.

  After command completion occurred, registers were:
  ER ST SC SN CL CH DH
  -- -- -- -- -- -- --
  40 59 05 9b 63 ec e0  Error: UNC 5 sectors at LBA = 0x00ec639b = 15491995

  Commands leading to the command that caused the error were:
  CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
  -- -- -- -- -- -- -- --  ----------------  --------------------
  c8 00 08 98 63 ec e0 08   8d+22:56:56.208  READ DMA
  f8 00 00 00 00 00 e0 08   8d+22:56:56.208  READ NATIVE MAX ADDRESS
  ec 00 00 00 00 00 a0 0a   8d+22:56:56.200  IDENTIFY DEVICE
  ef 03 42 00 00 00 a0 0a   8d+22:56:56.192  SET FEATURES [Set transfer mode]
  f8 00 00 00 00 00 e0 08   8d+22:56:56.192  READ NATIVE MAX ADDRESS

Error 299 occurred at disk power-on lifetime: 18466 hours (769 days + 10 hours)
  When the command that caused the error occurred, the device was active or idle.

  After command completion occurred, registers were:
  ER ST SC SN CL CH DH
  -- -- -- -- -- -- --
  40 59 05 9b 63 ec e0  Error: UNC 5 sectors at LBA = 0x00ec639b = 15491995

  Commands leading to the command that caused the error were:
  CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
  -- -- -- -- -- -- -- --  ----------------  --------------------
  c8 00 08 98 63 ec e0 08   8d+22:56:50.937  READ DMA
  f8 00 00 00 00 00 e0 08   8d+22:56:50.937  READ NATIVE MAX ADDRESS
  ec 00 00 00 00 00 a0 0a   8d+22:56:50.928  IDENTIFY DEVICE
  ef 03 42 00 00 00 a0 0a   8d+22:56:50.921  SET FEATURES [Set transfer mode]
  f8 00 00 00 00 00 e0 08   8d+22:56:50.921  READ NATIVE MAX ADDRESS

Error 298 occurred at disk power-on lifetime: 18466 hours (769 days + 10 hours)
  When the command that caused the error occurred, the device was active or idle.

  After command completion occurred, registers were:
  ER ST SC SN CL CH DH
  -- -- -- -- -- -- --
  40 59 05 9b 63 ec e0  Error: UNC 5 sectors at LBA = 0x00ec639b = 15491995

  Commands leading to the command that caused the error were:
  CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
  -- -- -- -- -- -- -- --  ----------------  --------------------
  c8 00 08 98 63 ec e0 08   8d+22:56:45.662  READ DMA
  f8 00 00 00 00 00 e0 08   8d+22:56:45.661  READ NATIVE MAX ADDRESS
  ec 00 00 00 00 00 a0 0a   8d+22:56:45.653  IDENTIFY DEVICE
  ef 03 42 00 00 00 a0 0a   8d+22:56:45.646  SET FEATURES [Set transfer mode]
  f8 00 00 00 00 00 e0 08   8d+22:56:45.646  READ NATIVE MAX ADDRESS

Error 297 occurred at disk power-on lifetime: 18466 hours (769 days + 10 hours)
  When the command that caused the error occurred, the device was active or idle.

  After command completion occurred, registers were:
  ER ST SC SN CL CH DH
  -- -- -- -- -- -- --
  40 59 05 9b 63 ec e0  Error: UNC 5 sectors at LBA = 0x00ec639b = 15491995

  Commands leading to the command that caused the error were:
  CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
  -- -- -- -- -- -- -- --  ----------------  --------------------
  c8 00 08 98 63 ec e0 08   8d+22:56:40.391  READ DMA
  f8 00 00 00 00 00 e0 08   8d+22:56:40.390  READ NATIVE MAX ADDRESS
  ec 00 00 00 00 00 a0 0a   8d+22:56:40.382  IDENTIFY DEVICE
  ef 03 42 00 00 00 a0 0a   8d+22:56:40.375  SET FEATURES [Set transfer mode]
  f8 00 00 00 00 00 e0 08   8d+22:56:40.374  READ NATIVE MAX ADDRESS

Error 296 occurred at disk power-on lifetime: 18466 hours (769 days + 10 hours)
  When the command that caused the error occurred, the device was active or idle.

  After command completion occurred, registers were:
  ER ST SC SN CL CH DH
  -- -- -- -- -- -- --
  40 59 05 9b 63 ec e0  Error: UNC 5 sectors at LBA = 0x00ec639b = 15491995

  Commands leading to the command that caused the error were:
  CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
  -- -- -- -- -- -- -- --  ----------------  --------------------
  c8 00 08 98 63 ec e0 08   8d+22:56:35.107  READ DMA
  f8 00 00 00 00 00 e0 08   8d+22:56:35.107  READ NATIVE MAX ADDRESS
  ec 00 00 00 00 00 a0 0a   8d+22:56:35.099  IDENTIFY DEVICE
  ef 03 42 00 00 00 a0 0a   8d+22:56:35.091  SET FEATURES [Set transfer mode]
  f8 00 00 00 00 00 e0 08   8d+22:56:35.091  READ NATIVE MAX ADDRESS

SMART Self-test log structure revision number 1
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Extended offline    Completed: read failure       90%     18467         15491995

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Not_testing
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Wed, 25 Aug 2010 17:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 25 Aug 2010 17:15:03 GMT) Full text and rfc822 format available.

Message #15 received at 594350@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>
To: 594350@bugs.debian.org
Subject: More info from hdparm -I /dev/sda
Date: Wed, 25 Aug 2010 19:11:52 +0200
/dev/sda:

ATA device, with non-removable media
	Model Number:       FUJITSU MHV2060AT                       
	Serial Number:      NS12T5425FGT
	Firmware Revision:  00000096
Standards:
	Used: ATA/ATAPI-6 T13 1410D revision 3a 
	Supported: 6 5 4 
Configuration:
	Logical		max	current
	cylinders	16383	16383
	heads		16	16
	sectors/track	63	63
	--
	CHS current addressable sectors:   16514064
	LBA    user addressable sectors:  117210240
	Logical/Physical Sector size:           512 bytes
	device size with M = 1024*1024:       57231 MBytes
	device size with M = 1000*1000:       60011 MBytes (60 GB)
	cache/buffer size  = 8192 KBytes (type=DualPortCache)
Capabilities:
	LBA, IORDY(cannot be disabled)
	Standby timer values: spec'd by Standard, no device specific minimum
	R/W multiple sector transfer: Max = 16	Current = 16
	Advanced power management level: 128
	Recommended acoustic management value: 254, current value: 254
	DMA: mdma0 mdma1 mdma2 udma0 udma1 *udma2 udma3 udma4 udma5 
	     Cycle time: min=120ns recommended=120ns
	PIO: pio0 pio1 pio2 pio3 pio4 
	     Cycle time: no flow control=240ns  IORDY flow control=120ns
Commands/features:
	Enabled	Supported:
	   *	SMART feature set
	    	Security Mode feature set
	   *	Power Management feature set
	   *	Write cache
	   *	Look-ahead
	   *	Host Protected Area feature set
	   *	WRITE_BUFFER command
	   *	READ_BUFFER command
	   *	DOWNLOAD_MICROCODE
	   *	Advanced Power Management feature set
	    	Power-Up In Standby feature set
	    	SET_MAX security extension
	   *	Automatic Acoustic Management feature set
	   *	Device Configuration Overlay feature set
	   *	Mandatory FLUSH_CACHE
	   *	SMART error logging
	   *	SMART self-test
	   *	IDLE_IMMEDIATE with UNLOAD
	   *	SMART Command Transport (SCT) feature set
	   *	SCT LBA Segment Access (AC2)
	   *	SCT Error Recovery Control (AC3)
	   *	SCT Features Control (AC4)
	   *	SCT Data Tables (AC5)
Security: 
	Master password revision code = 65534
		supported
	not	enabled
	not	locked
	not	frozen
	not	expired: security count
	not	supported: enhanced erase
	60min for SECURITY ERASE UNIT. 
HW reset results:
	CBLID- below Vih
	Device num = 0 determined by the jumper
Checksum: correct




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Fri, 27 Aug 2010 03:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 27 Aug 2010 03:03:06 GMT) Full text and rfc822 format available.

Message #20 received at 594350@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Victor Pablos Ceruelo <victorpablosceruelo.logs@gmail.com>, 594350@bugs.debian.org
Subject: Re: Bug#594350: Sense: Unrecovered read error - auto reallocate failed, failed command: READ DMA
Date: Fri, 27 Aug 2010 03:58:57 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2010-08-24 at 17:00 +0200, Victor Pablos Ceruelo wrote:
> Package: linux-2.6
> Version: 2.6.32-18
> Severity: important
> 
> 
> After a while, kernel starts printing errors and finally it
> kills process that access frequently to hard disk.
[...]

Have you checked whether this is a hardware error?  Does another kernel
version work properly on the same system without showing these error
messages?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 27 Aug 2010 03:03:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Fri, 06 May 2011 06:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriel Rolland <rollo@pattume.it>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 06 May 2011 06:54:04 GMT) Full text and rfc822 format available.

Message #27 received at 594350@bugs.debian.org (full text, mbox):

From: Gabriel Rolland <rollo@pattume.it>
To: 594350@bugs.debian.org
Subject: RE: Sense: Unrecovered read error - auto reallocate failed, failed command: READ DMA
Date: Fri, 06 May 2011 08:42:41 +0200
Package: linux-2.6
Severity: important


Same problem here, thinking about an hardware error we have changed the
HD, but the problem is still here.

/var/log/messages
May  6 08:20:32 mailserver kernel: [59611.168262] sd 0:0:0:0: [sda]
Unhandled sense code
May  6 08:20:32 mailserver kernel: [59611.168265] sd 0:0:0:0: [sda]
Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
May  6 08:20:32 mailserver kernel: [59611.168270] sd 0:0:0:0: [sda]
Sense Key : Medium Error [current] [descriptor]
May  6 08:20:32 mailserver kernel: [59611.168276] Descriptor sense data
with sense descriptors (in hex):
May  6 08:20:32 mailserver kernel: [59611.168279]         72 03 11 04 00
00 00 0c 00 0a 80 00 00 00 00 00
May  6 08:20:32 mailserver kernel: [59611.168288]         17 b9 c2 00
May  6 08:20:32 mailserver kernel: [59611.168292] sd 0:0:0:0: [sda] Add.
Sense: Unrecovered read error - auto reallocate failed
May  6 08:20:32 mailserver kernel: [59611.168299] sd 0:0:0:0: [sda] CDB:
Read(10): 28 00 17 b9 c2 00 00 00 08 00


smartctl
Error 65535 occurred at disk power-on lifetime: 0 hours (0 days + 0 hours)
  When the command that caused the error occurred, the device was active
or idle.

  After command completion occurred, registers were:
  ER ST SC SN CL CH DH
  -- -- -- -- -- -- --
  40 51 00 3e 8f 05 ea  Error: UNC at LBA = 0x0a058f3e = 168136510

  Commands leading to the command that caused the error were:
  CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
  -- -- -- -- -- -- -- --  ----------------  --------------------
  c8 00 06 3e 8f 05 ea 08      00:19:47.320  READ DMA
  ec 00 00 00 00 00 a0 0a      00:19:47.310  IDENTIFY DEVICE
  ef 03 46 00 00 00 a0 0a      00:19:47.310  SET FEATURES [Set transfer
mode]
  ec 00 00 00 00 00 a0 0a      00:19:47.310  IDENTIFY DEVICE



-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Fri, 06 May 2011 07:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriel Rolland <rollo@pattume.it>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 06 May 2011 07:42:06 GMT) Full text and rfc822 format available.

Message #32 received at 594350@bugs.debian.org (full text, mbox):

From: Gabriel Rolland <rollo@pattume.it>
To: 594350@bugs.debian.org
Subject: bug 578129
Date: Fri, 06 May 2011 09:39:08 +0200
Maybe is related to bug 578129 ?




Severity set to 'critical' from 'important' Request was from Gabriel Rolland <rollo@pattume.it> to control@bugs.debian.org. (Mon, 09 May 2011 07:54:30 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Gabriel Rolland <rollo@pattume.it> to control@bugs.debian.org. (Tue, 10 May 2011 13:33:02 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 31 May 2011 02:03:02 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'critical' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 31 May 2011 02:03:03 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 31 May 2011 02:06:08 GMT) Full text and rfc822 format available.

Notification sent to Victor Pablos Ceruelo (logs) <victorpablosceruelo.logs@gmail.com>:
Bug acknowledged by developer. (Tue, 31 May 2011 02:06:08 GMT) Full text and rfc822 format available.

Message #45 received at 594350-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 594350-done@bugs.debian.org
Subject: Re: Bug#594350: Sense: Unrecovered read error - auto reallocate failed, failed command: READ DMA
Date: Tue, 31 May 2011 03:02:09 +0100
[Message part 1 (text/plain, inline)]
hOn Fri, 2010-08-27 at 03:58 +0100, Ben Hutchings wrote:
> On Tue, 2010-08-24 at 17:00 +0200, Victor Pablos Ceruelo wrote:
> > Package: linux-2.6
> > Version: 2.6.32-18
> > Severity: important
> > 
> > 
> > After a while, kernel starts printing errors and finally it
> > kills process that access frequently to hard disk.
> [...]
> 
> Have you checked whether this is a hardware error?  Does another kernel
> version work properly on the same system without showing these error
> messages?

Closing due to lack of response.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Thu, 09 Jun 2011 17:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mahesh T. Pai" <paivakil@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 09 Jun 2011 17:12:06 GMT) Full text and rfc822 format available.

Message #50 received at 594350@bugs.debian.org (full text, mbox):

From: "Mahesh T. Pai" <paivakil@gmail.com>
To: 594350@bugs.debian.org
Subject: caused by absence of e2fs progs
Date: Thu, 9 Jun 2011 22:38:38 +0530
[Message part 1 (text/plain, inline)]
Ran into same problems, and was bracing myself to buy a new HDD; till
I figured that this might be a software problem.

Finaly identifyed that e2fsprogs was uninstalled accidently.

Reporting this here, since this was what google turned up. Hoping that
next time somebody runs into similar problem and turns to google for
help, (s)he will find this.

The system is (almost) upto date, running experimental.

Currently running 2.6.39-1 (note the "almost" above)
e2fsprogs is now 1.41.14-1

Obviously, some dependency problem 


-- 
Mahesh T. Pai   ||
Distribute Free Software --
   Help stamp out Software Hoarding!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594350; Package linux-2.6. (Thu, 09 Jun 2011 18:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 09 Jun 2011 18:33:05 GMT) Full text and rfc822 format available.

Message #55 received at 594350@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: "Mahesh T. Pai" <paivakil@gmail.com>, 594350@bugs.debian.org
Subject: Re: Bug#594350: caused by absence of e2fs progs
Date: Thu, 9 Jun 2011 19:30:10 +0100
On Thu, Jun 09, 2011 at 10:38:38PM +0530, Mahesh T. Pai wrote:
> 
> Ran into same problems, and was bracing myself to buy a new HDD; till
> I figured that this might be a software problem.
> 
> Finaly identifyed that e2fsprogs was uninstalled accidently.

e2fsprogs is marked essential and therefore must never be removed
and will never be automatically removed.

> Reporting this here, since this was what google turned up. Hoping that
> next time somebody runs into similar problem and turns to google for
> help, (s)he will find this.

I hope not, because this bug doesn't seem to have anything to do
with e2fsprogs.

> The system is (almost) upto date, running experimental.
> 
> Currently running 2.6.39-1 (note the "almost" above)
> e2fsprogs is now 1.41.14-1
> 
> Obviously, some dependency problem 

No it isn't.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jul 2011 07:35:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:06:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.